#index_banner {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
}

#index_banner_img {
	width: 1000px;
	/*margin-left: auto;
	margin-right: auto;
	padding-top: 5px;*/
}

div.index_section {
	clear: left;
	padding-top: 50px;
}

div.index_section span.index_section_title {
	text-transform: uppercase;
	font-size: 10pt;
}

div.index_section span.arrows {
	float: right;
}

div.index_section span.arrows span.arrow {
	cursor: pointer;
    color: white;
    font-size: 9pt;
    padding: 0 3px;
}

div.index_section span.arrows span.arrow_left {
	background-color: #4f4f4f;
	margin-right: 2px;
}

div.index_section span.arrows span.arrow_right {
	background-color: #f30012;
}
